<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.lukouguoji.module_base">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/logot"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/logot"
        android:supportsRtl="true"
        android:theme="@style/Theme.Aerologic">
        <activity
            android:name=".MainActivity"
            android:configChanges="orientation|keyboardHidden"
            android:screenOrientation="userLandscape"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <!-- 屏幕适配 -->
        <meta-data
            android:name="design_width_in_dp"
            android:value="1152" />
        <meta-data
            android:name="design_height_in_dp"
            android:value="720" />
    </application>

</manifest>